@charset "utf-8";
/* CSS Document */


h3 {
	font-size: 1.5em;
	position: relative;
	margin: 0;
	padding: 1.5em 0.8em 0.5em;
	text-align: left;
	text-indent: 1em;
}
h3:after {
	content: "";
	display: block;
	height: 4px;
	background: linear-gradient(to right, rgb(149, 204, 255), transparent);
	background: -webkit-linear-gradient(to right, rgb(149, 204, 255), transparent);
	padding-left: -1.5em;
}

.local img{
	width: 43%;
	margin: 0.5em 2em 2em;
	padding: 0;
	float: left;
}

p.text_local{
	font-size: 1.3em;
	width: 43%;
	margin: 0 auto;
	padding: 0.5em 0.3em;
	float: left;
	text-align: left;
}

.clear{
	clear: both;
}

@media screen and (max-width:767px){ 
	.local img{
		width: 80%;
		display: block;
		text-align: center;
	}

	p.text_local{
		width: 95%;
		margin: 0 1em;
		padding: 0.5em 0.2em;
		text-align: left;
	}
	
}
